Subject: linux-next: Signed-off-by missing for commit in the risc-v tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Oct 2024 08:03:55 +1100

Hi all,

Commits

  814779461d84 ("KVM: riscv: selftests: Add Smnpm and Ssnpm to get-reg-list test")
  e27f468bcf14 ("RISC-V: KVM: Allow Smnpm and Ssnpm extensions for guests")
  d250050aae4f ("riscv: hwprobe: Export the Supm ISA extension")
  5e9f1ee1c523 ("riscv: selftests: Add a pointer masking test")
  cebce87fb04e ("riscv: Allow ptrace control of the tagged address ABI")
  c4d16116bd11 ("riscv: Add support for the tagged address ABI")
  871aba681a0d ("riscv: Add support for userspace pointer masking")
  1edd6226877b ("riscv: Add CSR definitions for pointer masking")
  12749546293e ("riscv: Add ISA extension parsing for pointer masking")
  8946ad26c0e2 ("dt-bindings: riscv: Add pointer masking ISA extensions")

are missing a Signed-off-by from their committers.

-- 
Cheers,
Stephen Rothwell